Subject: RE: manuals for newbies?
From: "Chris January" <[email-masked]>
To: "Quan Ding" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sun, 2 Feb 2003 14:54:46 -0000

> Since I'm totally new to cygwin, (I just installed it
> a couple of days ago) it turns out that I had a lot of
> questions while getting familiar with it. I hate
> asking them here cause I believe they are very simple
> questions and probably lots of people had the same
> questions before. But the cygwin and cygwin-xfree docs
> and faqs are kind of too short and don't provide
> enough information to answer my questions and strangly
> enough, I couldn't find the answer here by doing
> keyword search. So is there any manuals for newbies
> somewhere on the net that I don't know? Or I have to
> keep bothering you guys? :)

http://www.doc.ic.ac.uk/~ccj00/twiki/bin/view/Cygwin/WebHome

has some useful bits and pieces.

Chris

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/